<!DOCTYPE html>
<html lang="en">

        <head>
                <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
                <meta name="viewport" content="width=device-width, initial-scale=1.0">
                <title>Add</title>
                <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
                    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
                <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
                <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
                <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
                <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
            
            </head>
            
            <body>
                <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
                <div id="mainContent">
                    <nav class="navbar-header">
                        <!-- for topnavigation bar topbar.js -->
                    </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Tour Expense Limit</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Setup Limit</h3>
                                    </div>
                                </div>
                                <div id="addForm" class="content">

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="expense" class="labelGroup">Expense Head <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="expense" name="expense">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Expense Head</option>
                                                <option value="embee">Hotel</option>
                                                <option value="csp">Tickets</option>
                                            </select>
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="company" class="labelGroup">Company <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="company" name="company">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                        company </option>
                                                <option value="hotel">Hotel</option>
                                                <option value="tickets">Tickets</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="grade" class="labelGroup">Grade <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="grade" name="grade">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Grade</option>
                                                <option value="EL 4A">EL 4A</option>
                                                <option value="EL 5B">EL 5B</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="designation" class="labelGroup">Designation<span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="designation" name="designation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    designation</option>
                                                <option value="executive">AC Executive</option>
                                                <option value="ame">AME</option>
                                            </select>
                                        </div>

                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="trainingLocation" class="labelGroup">Effective From <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Effective From</option>
                                                <option value="april">April</option>
                                                <option value="may">May</option>
                                                <option value="june">June</option>
                                                <option value="july">July </option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4 mt-4">
                                            <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Year</option>
                                                <option value="2019">2019</option>
                                                <option value="2018">2018</option>
                                                <option value="2017">2017</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="limitAmount" class="labelGroup">Limit Amount <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="limitAmount" name="limitAmount"
                                                placeholder="Enter the Limit Amount">
                                        </div>
                                        <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                                <input type="checkbox" id="specific" name="specific">
                                                <label for="specific">Specific To City</label>
                                            </div>
                                    </div>
                                    <div class="row no-padding">
                                           
                                   
                                        <div class="fields mr-4 mb-4">
                                                <label for="city" class="labelGroup">City Name <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="city" name="city"
                                                    placeholder="Enter the City Name">
                                            </div>
                                            </div>

                                    <div>
                                        <button class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Add</button>
                                        <button class="oct-btn oct-btn-outline" onclick="clearForm('addForm');">Clear</button>
                                        <button style="float: right;" class="oct-btn oct-btn-outline mb-4">Upload Limit</button>
                                    </div>


                                
                                    <div class="table-responsive table-striped table-hover mt-4">
                                        <table class="innerTable">
                                            <tbody>
                                                <tr>
                                                    <th class="trHead">Company
                                                    </th>

                                                    <th class="trHead"> Designation
                                                    </th>
                                                    <th class="trHead">Grade
                                                    </th>
                                                    <th class="trHead">City
                                                    </th>
                                                    <th class="trHead">Effective From
                                                    </th>
                                                    <th class="trHead">Limit Amount
                                                    </th>
                                                    <th class="trHead thSeven">Actions
                                                    </th>
                                                </tr>

                                                <tr>
                                                    <td>Embee</td>
                                                    <td>Delhi</td>
                                                    <td>Development</td>
                                                    <td>EL4A</td>
                                                    <td>April 2019</td>
                                                    <td>5000s</td>
                                                    <td class="thSeven"><button
                                                            class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">create</i></button></td>

                                                </tr>


                                            </tbody>
                                        </table>

                                    </div>
                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>


</body>

</html>